#sideNav.yuimenu {
	margin-top: 20px;
	background: none;
}

#sideNav.yuimenu div.bd {
	margin: 0px;
	padding: 0px;
}

#sideNav.yuimenu div.bd ul {
	margin: 0px;
	padding: 0px;
	border: none;
}

#sideNav.yuimenu div.bd ul li.yuimenuitem {
	margin: 0px;
	padding: 0px;
	border: none;
}

#sideNav.yuimenu div.bd ul li.yuimenuitem.yuimenuitem-selected {
	background-color: #D56800;
	background-position: 4px 7px;
}

#sideNav.yuimenu div.bd ul li.yuimenuitem a.yuimenuitemlabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
	white-space: normal;
}

#sideNav.yuimenu div.bd ul li.yuimenuitem.onPage {
	background-color: #FFFFFF;
	background-image: url(../images/menu/arrow_red.png);
	background-repeat: no-repeat;
	background-position: 4px 7px;
}

#sideNav.yuimenu div.bd ul li.yuimenuitem.onPage.yuimenuitem-selected {
	background-color: #D56800;
}

#sideNav.yuimenu div.bd ul li.yuimenuitem.onPage a.yuimenuitemlabel {
	color: #990000;
}